<div class="general">
    <h2>Episodios -
        <button routerLink="inicio" class="btn btn-back">ATRÁS</button></h2>

    <div class="tarjetas">
      <div class="card border-success" *ngFor="let episode of episodios" >
        <div class="card-header bg-transparent border-success">Episodio: {{episode.episode}}</div>
        <div class="card-body text-success">
          <h5 class="card-title">{{episode.name}}</h5>
          <p class="card-text">{{episode.air_date}}</p>
        </div>
      </div>
    </div>
    <div class="botones">
      <button type="button" (click)="prevPage()" class="btn btn-primary" >PAGINA ANTERIOR</button>
      <button type="button" (click)="nextPage()" class="btn btn-primary">PAGINA SIGUIENTE</button>
    </div>
    </div>